body {
    margin: 0;
    font-size: 18px;
     background-color: #ffffff;
 }
 
 header {
    display: flex;
 }
 
 h1 {
    margin: 1em auto 0 auto;
    display: inline-block;
 }
 
 fieldset {
    padding: 20px;
    margin: 30px;
    background-color: #ffffff;
 }
 
 legend {
    font-weight: bold;
 }
 
 table {
    border-collapse: collapse;
    margin: auto;
 }
 tr:hover>td {
    background-color: #fad239;
 }
 
 td {
    padding: 10px;
    text-align: center;
    font-size: 20px;
    border-bottom: 1px solid #b2d0cb;
 }
 
 td:first-child {
    text-align: right;
    max-width: 7em;
 }
 
 input[type=number] {
    margin-left: 10px;
 }
 
 input {
    font-size: 20px;
    border-style: groove;
 }
 
 .btn {
    display: block;
    margin: auto;
    background-color: aliceblue;
    font-size: 22px;
    padding: 10px 20px;
 }
 
 button:hover {
    background-color: #fcdada;
 }
 
 
 form {
    margin: 0 0 30px 0;
 }
 .ma_bordure{
     border : none;
     border-bottom  : 2px solid gray;  
   }
 .ma_bordure:focus{
     border-bottom-color : #ffffff;
 }
 /* article{
     border: 0.6rem solid;
     border-color: #fad239;
 }
 .article{
     border: 0.6rem solid;
     border-color: #fad239;
 } */
 .ctjaune{
     border-width: 0.5em;
     border-style:solid;
     border-image: url(contourjaune9.png) 8% stretch;
 }
 .boutonenv:hover{
     background-color: #fad239;
 }